package com.inspect.system.domain;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class SysRoleMenu {
    private Long roleId;
    private Long menuId;

    @Override
    public String toString() {
        return "SysRoleMenu{" +
                "roleId=" + roleId +
                ", menuId=" + menuId +
                '}';
    }
}
